@import url(https://fonts.googleapis.com/css?family=Oxygen:400,600,700,300);
html,
body {
    height: 100%;
    font-family: 'Oxygen', sans-serif;
    font-size: 12px;
    font-weight: 200;
}

body.hold{
    overflow: hidden;
}
body.fix{
    position: fixed;
}
.en-font{
    font-family: 'Oxygen', sans-serif;
}
a {
    text-decoration: none;
}
ul{
    list-style: outside none none;
}
li{
    display: inline-block;
}
.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
#block {
    display: none;
    position: fixed;
    top: 0;
    z-index: 9999;
    background-color: #232122;
    color: #ffffff;
    height: 100%;
    width: 100%;
}
#block .block-table {
    display: table;
    height: 100%;
    position: relative;
    width: 100%;
}
#block .block-cell {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
#main {
    position: relative;
    z-index: 2;
    height: 100%;
}
#main.init {
    overflow: hidden;
}



/* for init loading */

.init-loading {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
    background-color: #f5f5f5;
}
.loader-table {
    display: table;
    height: 100%;
    width: 100%;
}
.loader-cell {
    display: table-cell;
    vertical-align: middle;
}
.loader,
.loader:before,
.loader:after {
    background: #17bcb8;
    -webkit-animation: load1 1s infinite ease-in-out;
    animation: load1 1s infinite ease-in-out;
    width: 1em;
    height: 4em;
}
.loader:before,
.loader:after {
    position: absolute;
    top: 0;
    content: '';
}
.loader:before {
    left: -1.5em;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}
.loader {
    text-indent: -9999em;
    margin: 88px auto;
    position: relative;
    font-size: 11px;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}
.loader:after {
    left: 1.5em;
}
@-webkit-keyframes load1 {
    0%, 80%, 100% {
        box-shadow: 0 0 #17bcb8;
        height: 4em;
    }
    40% {
        box-shadow: 0 -2em #17bcb8;
        height: 5em;
    }
}
@keyframes load1 {
    0%, 80%, 100% {
        box-shadow: 0 0 #17bcb8;
        height: 4em;
    }
    40% {
        box-shadow: 0 -2em #17bcb8;
        height: 5em;
    }
}
.back-top {
    display: none;
    background-color: rgba(0, 0, 0, 0.2);
    bottom: 2%;
    height: 50px;
    position: fixed;
    right: 3%;
    width: 50px;
    z-index: 3;
    cursor: pointer;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transform: translateX(200%);
    -webkit-transform: translateX(200%);
}
.back-top.open {
    transform: translateX(0%);
    -webkit-transform: translateX(0%);
}
.back-top img {
    width: 100%;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.icon{
    image-rendering: optimizeQuality;             /* STOP SMOOTHING, GIVE ME SPEED  */
    image-rendering: -webkit-optimize-contrast; /* Chrome (and eventually Safari) */
    image-rendering: optimize-contrast;         /* CSS3 Proposed                  */
}
